[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'process' (#fcl)

# TPROCESS.Running

Determines whether the process is still running.

## Declaration

Source position: processbody.inc line 157

`published property TPROCESS.Running : Boolean read GetRunning;`

## Description

Running can be read to determine whether the process is still running.

## See also

TProcess.Terminate |  | Terminate a running process
TProcess.Active |  | Start or stop the process.
TProcess.ExitStatus |  | Exit status of the process.
TProcess.ExitCode |  | Exit code of the process